Power Control ============= .. role:: green Control power to a slice using the API. Power Off --------- **Type:** :guilabel:`GET` .. py:function:: https://cloud.syminet.com/api/v1/slices/{SLICE_ID}/shutdown Power off ``SLICE_ID``. **Parameters:** SLICE_ID Slice ID to shutdown. .. code-block:: shell :caption: Curl curl --request GET \ --url https://cloud.syminet.com/api/v1/slices/SLICE_ID/shutdown \ --header "authorization:bearer $API_TOKEN" **Response:** :green:`202 OK` Power On -------- **Type:** :guilabel:`GET` .. py:function:: https://cloud.syminet.com/api/v1/slices/{SLICE_ID}/boot Power on / boot ``SLICE_ID``. **Required URL Parameters:** SLICE_ID Slice ID to power on / boot. .. code-block:: shell :caption: Curl curl --request GET \ --url https://cloud.syminet.com/api/v1/slices/SLICE_ID/boot \ --header "authorization:bearer $API_TOKEN" **Response:** :green:`202 OK` Reboot ------ **Type:** :guilabel:`GET` .. py:function:: https://cloud.syminet.com/api/v1/slices/{SLICE_ID}/reboot Reboot ``SLICE_ID``. **Required URL Parameters:** SLICE_ID Slice ID to reboot. .. code-block:: shell :caption: Curl curl --request GET \ --url https://cloud.syminet.com/api/v1/slices/SLICE_ID/reboot \ --header "authorization:bearer $API_TOKEN" **Response:** :green:`202 OK`